#adv_acc-options { width:100%; text-align:right; border-bottom: thin solid #b1b1b1; padding: 1px 0px 10px; line-height: 1.25;}
#adv_acc-options a {font-size:10px; color:#b1b1b1; text-decoration:none;}
#adv_acc-options a:hover {font-size:10px; text-align:right; color:#b1b1b1; text-decoration:underline;}
#adv_acc {width:100%; list-style:none;  margin:0; padding:0; line-height:15px;}
#adv_acc li { margin:0; padding:0;}
#adv_acc h3 { color:#DF5E32; font-size: 11px; line-height: 24px; padding:0; height: 24px; margin:0px; cursor:pointer; padding-left: 5px; }
#adv_acc h3 div.adv_accordeon-expand {
	display: block;
	float: right;
	padding: 10px;
}
#adv_acc h3 div {
	display: block;
	float: right;
	padding: 10px;
}
#adv_acc .adv_acc-section {overflow:hidden; background:#fff; padding: 5px;}